Replace the Project memory document (previous body kept in history)
PUT
/api/v1/projects/{id}/documentRequires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/projects/string/document" \ -H "Content-Type: application/json" \ -d '{ "body": "string" }'{ "id": "string", "organizationId": "string", "memberId": null, "teammateId": null, "projectId": null, "scope": "project", "body": "string", "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}